www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: RE: support with openssl 1.1.0x

RE: support with openssl 1.1.0x

From: Daniel Stenberg <daniel_at_haxx.se>
Date: Thu, 19 Jan 2017 13:50:22 +0100 (CET)

On Thu, 19 Jan 2017, Kees Dekker wrote:

> For 64-bit builds?

I do nothing but 64 bit builds.

> Will it help you if I provide the configure output (for RHAT7 in this case)?

I think the configure log might help *you* figure out why the script fails to
detect openssl.

Did something change in terms of placement of libraries when openssl was
bumped to 1.1.0 ? I've build libssh2 with openssl 64 bit since basically
forever.

-- 
  / daniel.haxx.se
_______________________________________________
libssh2-devel https://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2017-01-19

the libssh2 team